Ugrás a fő tartalomra
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952P

EnGenius EWS7952P Switch
SKU: 1402A0080301

EnGenius EWS7952P Switch — Switch. Memória (RAM): 256 MB. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Memória (RAM)
256 MB
Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

256 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
DHCP-funkciók
Ethernet doboz teljes teljesítménye
410 W
Ethernet PoE tároló bemenetek száma
48
Ethernet üzeri áram Poe támogatás
Igen
Ethernet üzeri áram Poe portonkénti teljesítmény
30 W
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Kommunikációs LED-jelek
Biztonsági algoritmus támogatott
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
SSH/SSL támogatás
Igen
Üzemelmi páratartalom tartomány
5 - 95%
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Címtábla mérete
Súly
Mélység
Szélesség
Jumbo keretek
9216
Jumbo keret támogatás
Igen
Raf szerelőkészlet
Igen
Raf szerelése
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
RAM kapacitás
Flash memória
Tárolási hőmérséklet-tartomány Celsius
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Formafaktor
Kompatibilis rendszer HS kódja
85176990
Sorok száma
4
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
104 Gbit/s
SFP modul helyek száma
MAC-cím szűrés
Igen
Gyors indítási útmutató
Igen
Csomag gyorsítótára
Tartozék kábelekkel
AC, LAN (RJ-45)
Márka
EnGenius
Kategória
Hálózati switchek
Termék neve
EWS7952P
GTIN EAN UPC
4713361931703,
Kategória
Hálózati switchek
Használati útmutató
Igen
Márka
EnGenius
Termékneve
EWS7952P
Termék sorozat
Eladott piackok
IT, GB, DK, DE, US, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO
Rendszerhez hozzáadás dátuma
2017-07-05
Termelés dátuma
Termékkód
EWS7952P
Sebességkorlátozás
Igen
IP-szabályozás
Igen
Veremelhető
Igen
Konzol bemenet
RJ-45
MIB támogatás
RFC1213, RFC1493, RFC1757, RFC2674
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
Felügyeleti protokollok
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7952P Switch